Bug 6807 - [UPDATE REQUEST] virtualbox 5.0.14 -> 5.0.16
: [UPDATE REQUEST] virtualbox 5.0.14 -> 5.0.16
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-06 07:59 MSK by Andrey Bondrov
Modified: 2016-03-14 15:03 MSK (History)
1 user (show)

See Also:
RPM Package: virtualbox
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments
ss (102.14 KB, image/png)
2016-03-09 12:38 MSK, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-03-06 07:59:52 MSK
New version of VirtualBox was released.
Comment 1 Andrey Bondrov 2016-03-06 08:00:21 MSK
Advisory: "Update VirtualBox to new version 5.0.16"

https://abf.rosalinux.ru/build_lists/2626715
https://abf.rosalinux.ru/build_lists/2626716
Comment 2 Vladimir Potapov 2016-03-09 12:38:42 MSK
Created attachment 4412 [details]
ss

In i586 system VBox additions downloads failed. It's no regression but serious bug.
Comment 3 Andrey Bondrov 2016-03-09 13:31:12 MSK
(In reply to comment #2)
> In i586 system VBox additions downloads failed. It's no regression but
> serious bug.

I don't think we'll fix it.
Comment 4 Vladimir Potapov 2016-03-09 14:14:30 MSK
(In reply to comment #3)
> (In reply to comment #2)
> > In i586 system VBox additions downloads failed. It's no regression but
> > serious bug.
> 
> I don't think we'll fix it.
downloaded from official site VB is not an error...
Comment 5 Andrey Bondrov 2016-03-09 14:44:04 MSK
(In reply to comment #4)
> downloaded from official site VB is not an error...

Send me the patch and I'll apply it. If you know how to make VBox's internal downloader more reliable...
Comment 6 Vladimir Potapov 2016-03-10 17:08:47 MSK
(In reply to comment #5)
> (In reply to comment #4)
> > downloaded from official site VB is not an error...
> 
> Send me the patch and I'll apply it. If you know how to make VBox's internal
> downloader more reliable...
The bug present in Mageia, I check it...
Comment 7 Vladimir Potapov 2016-03-10 19:27:05 MSK
The update is sent to expanded testing
***************************************
Comment 8 Vladimir Potapov 2016-03-14 09:49:09 MSK
virtualbox-5.0.16-1
https://abf.rosalinux.ru/build_lists/2626715
https://abf.rosalinux.ru/build_lists/2626716
************************** Advisory *****************************
Update VirtualBox to new version 5.0.16
*****************************************************************
QA Verified